MinasFilm

libreo

Sep 2nd, 2014
260
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. maestro@meniac:~$ sudo apt-get install -f
  2. [sudo] password for maestro:
  3. Чтение списков пакетов… Готово
  4. Построение дерева зависимостей      
  5. Чтение информации о состоянии… Готово
  6. Исправление зависимостей… Готово
  7. Следующие пакеты устанавливались автоматически и больше не требуются:
  8.   wireless-regdb iw liborcus-0.6-0 crda
  9. Для их удаления используйте «apt-get autoremove».
  10. Будут установлены следующие дополнительные пакеты:
  11.   libreoffice-base
  12. Предлагаемые пакеты:
  13.   libreoffice-gcj libreoffice-report-builder
  14. Пакеты, которые будут обновлены:
  15.   libreoffice-base
  16. обновлено 1, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 45 пакетов не обновлено.
  17. не установлено до конца или удалено 1 пакетов.
  18. Необходимо скачать 0 B/1 655 kB архивов.
  19. После данной операции, объём занятого дискового пространства возрастёт на 1 024 B.
  20. Хотите продолжить [Д/н]? д
  21. Отчёты apport не записаны, так достигнут MaxReports
  22.                                                    dpkg: зависимости пакетов не позволяют настроить пакет libreoffice-base:
  23.  libreoffice-base зависит от libreoffice-base-core (= 1:4.3.0-0ubuntu1~precise1), однако:
  24.   Версия libreoffice-base-core в системе 1:4.3.1~rc2-0ubuntu1~precise1.
  25.  libreoffice-base зависит от libreoffice-base-drivers (= 1:4.3.0-0ubuntu1~precise1), однако:
  26.   Версия libreoffice-base-drivers в системе 1:4.3.1~rc2-0ubuntu1~precise1.
  27.  libreoffice-base зависит от libreoffice-core (= 1:4.3.0-0ubuntu1~precise1), однако:
  28.   Версия libreoffice-core в системе 1:4.3.1~rc2-0ubuntu1~precise1.
  29.  libreoffice-core (1:4.3.1~rc2-0ubuntu1~precise1) ломает libreoffice-base (<< 1:4.3.1~rc2-0ubuntu1~precise1) и установлен.
  30.   Версия libreoffice-base, которая будет настроена: 1:4.3.0-0ubuntu1~precise1.
  31.  libreoffice-base-drivers (1:4.3.1~rc2-0ubuntu1~precise1) ломает libreoffice-base (<< 1:4.3.0-3ubuntu2~) и установлен.
  32.   Версия libreoffice-base, которая будет настроена: 1:4.3.0-0ubuntu1~precise1.
  33. dpkg: не удалось обработать параметр libreoffice-base (--configure):
  34.  проблемы зависимостей -- оставляем не настроенным
  35. При обработке следующих пакетов произошли ошибки:
  36.  libreoffice-base
  37. E: Sub-process /usr/bin/dpkg returned an error code (1)
RAW Paste Data